.lan {
  color: #c49b41;
  border: 0px;
  text-align: right;
}
.lan a {
  color: #666;
}
#msg1 {
  z-index: 1000;
}
#nbanner {
  width: 100%;
  float: left;
  position: relative;
  display: block;
  z-index: 1;
  background-image: url(nbg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 400px;
  overflow: hidden;
}
#nbanner:after {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  left: 0px;
  top: 0px;
  content: "";
  background-color: rgba(1, 95, 36, 0.5);
}
#nbanner .zzcd {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 3;
  height: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
#nbanner img {
  width: 100%;
  display: block;
}
#nbanner .lmfb {
  color: #666;
  display: inline-block;
}
#nbanner .lmfb hr {
  width: 100%;
  height: 1px;
  border: #fff solid 1px;
  background-color: #c49b41;
  overflow: hidden;
}
#nbanner .lmfb span {
  float: left;
  width: 100%;
}
#nbanner .lmfb span.zw {
  font-size: 30px;
  line-height: 2;
  text-shadow:
    -1px 0 white,
    0 1px white,
    1px 0 white,
    0 -1px white;
}
#nbanner .lmfb span.yw {
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1.8;
  text-shadow:
    -1px 0 white,
    0 1px white,
    1px 0 white,
    0 -1px white;
}
#nypage {
  width: 100%;
  float: left;
  overflow: hidden;
  display: block;
}

#wz {
  width: 100%;
  overflow: hidden;
  float: left;
  background-color: #f1f1f1;
  border-bottom: #dddd solid 1px;
}

#local {
  padding-left: 30px;
  font-size: 14px;
  float: left;
  height: 50px;
  float: left;
  color: #555;
  text-align: right;
  line-height: 50px;
  background-image: url(home.png);
  background-repeat: no-repeat;
  background-position: left center;
}

#local A {
  color: #555;
  padding-left: 5px;
  padding-right: 5px;
}
#local A:hover {
  color: #666;
}
#local A:last-child {
  color: #666;
}
#nylm {
  float: left;
  width: 23%;
  overflow: hidden;
}
#lefta {
  width: 100%;
  float: left;
}
#lm-1 {
  width: 100%;
  float: left;
  background-color: #c49b41;
  padding-top: 15px;
  padding-bottom: 15px;
}
#lm-1 dd {
  margin-left: 3%;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  line-height: 30px;
  text-align: left;
}
#lm-1 dd i {
  margin-left: 8px;
  margin-right: 8px;
}
#lm-2 {
  width: 100%;
  float: left;
  background-color: #c49b41;
  border-radius: 4px 4px 0px 0px;
}
#lm-2 dd {
  float: left;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  line-height: 42px;
  margin-left: 3%;
}
#lm-2 dd i {
  margin-right: 12px;
}
#nylm-1 {
  width: 100%;
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: #ddd solid 1px;
  border-top: 0px;
  background-color: #f9f9f9;
}

#nylm-2 {
  display: block;
  float: left;
  width: 94%;
  padding: 3%;
  position: relative;
  z-index: 1;
}
#nylm-2:after {
  width: 100%;
  left: 0px;
  top: 0px;
  content: "";
  position: absolute;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: #ddd solid 1px;
  border-top: 0px;
  z-index: -1;
}
#left-n {
  width: 100%;
  float: left;
}
#left-n UL {
  list-style-type: none;
}
#left-n UL LI {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 13px;
  border-bottom: #ddd dotted 1px;
  background-image: url(widgets_double_nav_3_1.png);
  background-repeat: no-repeat;
  background-position: 2px center;
}

#left-n UL LI A {
  padding-left: 15px;
  color: #333;
}
#left-n UL LI A:hover {
  padding-left: 15px;
  color: #666;
}
#lmfl {
  width: 100%;
  float: left;
  overflow: hidden;
}
#lmfl UL {
  list-style-type: none;
}
#lmfl UL LI {
  width: 100%;
  font-size: 14px;
  line-height: 45px;
  font-weight: bold;
  line-height: 45px;
  float: left;
  border-bottom: #ddd solid 1px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#lmfl UL LI A {
  border-left: #eee solid 6px;
  padding-left: 10px;
  color: #444;
  transition: all 0.3s ease-in-out 0s;
  display: block;
}
#lmfl UL LI A i {
  float: right;
  margin-right: 12px;
  line-height: 45px;
  font-size: 18px;
}
#lmfl UL LI.sec A {
  padding-left: 10px;
  border-left: #c49b41 solid 6px;

  color: #666;
  display: block;
  background-color: #f3f3f3;
}
#lmfl UL LI A:hover {
  padding-left: 20px;
  border-left: #c49b41 solid 6px;
  color: #666;
  display: block;
  background-color: #f3f3f3;
}
#lmfl UL LI.xl {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
  font-size: 13px;
  border-left: #f3f3f3 solid 1px;
  border-right: #f3f3f3 solid 1px;
  margin: 0px;
  padding: 4px 0px;
  background-image: url(jt4.png);
  background-repeat: no-repeat;
  background-position: 20px center;
  background-color: #fff;
}
#lmfl UL LI:last-child {
  border-bottom: 0px;
}

#lmfl UL LI.xl A {
  color: #555;
  padding-left: 35px;
  display: block;
  border: 0px;
}
#lmfl UL LI.xl A.sec {
  border: 0px;
  color: #666;
}
#lmfl UL LI.xl A:hover {
  border: 0px;
  color: #666;
  background: none;
}
#lxwm_2a {
  width: 100%;
  float: left;
  line-height: 2;
}
#keyf {
  width: 100%;
  float: left;
  line-height: 2;
}
#keyf a {
  display: block;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}
#contain-1 {
  width: 100%;
  height: 44px;
  float: left;
  border-bottom: #ddd solid 1px;
  margin-top: 10px;
  position: relative;
}
#contain-1-1 {
  position: absolute;
  left: 0px;
  top: 0px;
  padding-left: 12px;
  padding-right: 12px;
  line-height: 43px;
  float: left;
  color: #666;
  font-weight: bold;
  font-size: 16px;
  float: left;
  border-bottom: #c49b41 3px solid;
}
#contain-1-2 {
  float: right;
  padding-right: 12px;
  line-height: 35px;
  text-align: right;
  color: #666;
  font-size: 12px;
}
#contain-1-2 A {
  color: #666;
}
#contain-1-2 i {
  font-size: 18px;
  line-height: 35px;
}
#lmdf {
  float: left;
  width: 100%;
  text-align: center;
  overflow: hidden;
}
#lmdf A {
  padding-left: 20px;
  line-height: 40px;
  padding-right: 20px;
  font-size: 14px;
  display: inline-block;
  color: #666;
  background-color: #eee;
  margin: 1%;
}
#lmdf A:hover {
  color: #fff;
  background-color: #ccc;
}
#lmdf A.sec {
  color: #fff;
  background-color: #c49b41;
}
#t_more {
  width: 100%;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
}
#t_more span {
  padding-left: 20px;
  line-height: 2;
  padding-right: 20px;
  display: inline-block;
  color: #fff;
  background-color: #c49b41;
  margin: 1%;
}
#contain {
  width: 75%;
  float: right;
}

#contain-c {
  width: 100%;
  float: left;
  margin-top: 10px;
  font-size: 14px;
  padding-bottom: 10px;
  min-height: 200px;
}
#contain-a {
  width: 100%;
  float: left;
  margin-top: 10px;
}
#contain-3 {
  width: 100%;
  float: left;
}
#contain-nr {
  width: 100%;
  float: left;
}
#contain-c .danye {
  font-size: 14px;
  line-height: 28px;
  margin-top: 15px;
  overflow: hidden;
}
#contain-c .danye .la {
  width: 48%;
  float: left;
}
#contain-c .danye .ra {
  width: 48%;
  float: right;
  text-align: right;
}
#contain-c .danye h2 {
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  color: #c49b41;
  font-weight: bold;
}
#contain-c .danye hr {
  background-color: #c49b41;
  height: 1px;
  overflow: hidden;
  border: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#contain-c .danye img {
  max-width: 100%;
}
#pagelist {
  width: 100%;
  float: left;
  margin-top: 12px;
}
#pagelist .right {
  float: right;
  width: 100%;
  text-align: center;
}
#pagelist .right A {
  height: 30px;
  line-height: 30px;
  background-color: #c49b41;
  color: #fff;
  font-size: 13px;
  text-align: center;
  display: inline-block;
  margin-left: 12px;
  margin-bottom: 8px;
  padding-left: 15px;
  padding-right: 15px;
}
#pagelist .right A:hover {
  height: 30px;
  line-height: 30px;
  background-color: #c49b41;
  color: #fff;
  font-size: 13px;
  text-align: center;
}
#pagelist .right A.sec {
  height: 30px;
  line-height: 30px;
  background-color: #c49b41;
  color: #fff;
  font-size: 13px;
  text-align: center;
}
#pagelist .right A span {
  margin-left: 12px;
  margin-right: 12px;
  font-size: 20px;
}
#newslist {
  width: 100%;
  float: left;
  line-height: 22px;
  word-break: break-all; /*֧��IE��chrome��FF��֧��*/

  word-wrap: break-word; /*֧��IE��chrome��FF*/
  font-size: 12px;
}
#newslist UL {
  color: #565656;
  list-style-type: none;
  margin-bottom: 8px;
}

#newslist UL LI A {
  color: #333;
}
#newslist UL LI {
  width: 96%;
  float: left;
  line-height: 22px;
  font-size: 12px;
  padding: 2%;
  margin-bottom: 15px;
  background-color: #f6f6f6;
  display: block;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#newslist UL LI::after {
  background: #f4fffd;
  transition: 0.8s;
  left: -120%;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  content: " ";
}
#newslist UL LI:hover::after {
  left: 0px;
}
#newslist UL LI .zs {
  width: 100%;
  float: left;
}
#newslist UL LI dd {
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 26px;
  font-weight: 600;
}
#newslist UL LI .img2 {
  float: right;
  width: 130px;
  height: 112px;
  border: 0px;
  margin-left: 18px;
}
#newslist UL LI b {
  font-size: 25px;
  line-height: 30px;
}
#newslist UL LI p {
  font-size: 14px;
  line-height: 25px;
  color: #fff;
  font-weight: normal;
}
#newslist UL LI A h5 {
  text-align: center;
  cursor: pointer;
  width: 73px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 55px;
  color: #fff;
  float: left;
  margin-right: 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 22px;
  background-color: #666;
}
#newslist UL LI em {
  height: 44px;
  line-height: 22px;
  color: #999;
  font-size: 14px;
  font-style: normal;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: -25px;
}
#newslist UL LI A:hover {
  color: #666;
}
#newslist UL LI A:hover h5 {
  background-color: #c49b41;
}

#newslist UL LI A span {
  color: #1e61a7;
}
#newslist UL LI A:hover span {
  color: #c49b41;
}
#tplist {
  width: 100%;
  float: left;
  overflow: hidden;
  text-align: left;
}
#tplist UL {
  list-style-type: none;
  margin-left: -2%;
}
#tplist UL LI {
  text-align: center;
  width: 31.33%;
  float: left;
  cursor: pointer;
  margin-left: 2%;
  margin-top: 1%;
  margin-bottom: 1%;
}

#tplist UL LI dd {
  display: block;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  background-color: #fff;
  border: solid 1px #ddd;
  padding: 1%;
  position: relative;
}
#tplist UL LI IMG {
  border: 0px;
  max-width: 100%;
  height: 180px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.4s ease-in-out 0s;
}
#tplist UL LI p {
  width: 98%;
  color: #fff;
  background-color: #666666;
  cursor: pointer;
  border-radius: 2px;
  padding: 1%;
  text-align: center;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 12px;
}

#tplist UL LI A {
  display: block;
  color: #333;
  transition: all 0.2s ease-in-out 0s;
}
#tplist UL LI:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
#tplist UL LI:hover dd {
  border: #c49b41 solid 1px;
}
#tplist ul li:hover p {
  background-color: #c49b41;
}
#tplist UL LI span {
  width: 0px;
  height: 0px;
  position: absolute;
  filter: Alpha(Opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.3);
  transition: all 0.6s ease-in-out 0s;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  overflow: hidden;
  position: absolute;
  top: 45%;
  left: 50%;
  z-index: 10;
  background-image: url(jiaa.png);
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}
#tplist UL LI A:hover span {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  filter: Alpha(Opacity=1);
  -moz-opacity: 1;
  opacity: 1;
}
#twlb {
  width: 100%;
  float: left;
  text-align: center;
}
#twlb ul {
  list-style-type: none;
}
#twlb ul li {
  display: inline-block;
  width: 96%;
  overflow: hidden;
  padding: 1.5%;
  float: left;
  border: #ddd solid 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}
#twlb ul li:hover {
  background-color: #f8f8f8;
  border: #c49b41 solid 1px;
}
#twlb ul li .tp {
  width: 26%;
  float: left;
  overflow: hidden;
  height: 150px;
  margin-right: 20px;
  display: block;
  text-align: center;
}
#twlb ul li .tp img {
  width: 100%;
  border: 0px;
  min-height: 150px;
  display: block;
  transition: all 0.6s ease-in-out 0s;
}
#twlb ul li .bt {
  line-height: 35px;
  height: 35px;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #333;
}
#twlb ul li .js {
  line-height: 22px;
  height: 88px;
  font-size: 14px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  color: #777;
}
#twlb ul li .more .time {
  color: #444;
  font-size: 14px;
  float: left;
  line-height: 24px;
}
#twlb ul li .more {
  margin-top: 4px;
  color: #c49b41;
  text-align: right;
}
#twlb ul li .more .xx {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  border-radius: 20px;
  float: right;
  background-color: #555;
  color: #fff;
  line-height: 25px;
}
#twlb ul li A {
  display: block;
  width: 100%;
  height: 100%;
}
#twlb ul li:hover A .bt,
#twlb ul li:hover A .more .time {
  color: #c49b41;
}

#twlb ul li:hover A .xx {
  color: #fff;
  background-color: #c49b41;
}
#twlb ul LI A:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.hei {
  font-size: 16px;
  color: #fff;
  text-indent: 20px;
  background-color: #c49b41;
  font-weight: bold;
  line-height: 2.5;
  margin-bottom: 10px;
}
.w2 {
  font-family: "Microsoft YaHei", "΢���ź�", "����";
  font-size: 12px;
  font-weight: normal;
}
#title {
  font-family: "Microsoft YaHei", "΢���ź�";
  font-size: 24px;
  font-weight: normal;
  color: #010101;
  border-bottom: #cccccc 1px dotted;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 32px;
  text-align: center;
}
#cpxx b {
  color: #333;
}
#cptp {
  width: 420px;
  float: left;
}
#cpjs {
  width: 750px;
  float: right;
}
#cptitle {
  font-family: "Microsoft YaHei", "΢���ź�";
  font-size: 18px;
  font-weight: bold;
  color: #666;
  line-height: 40px;
  text-align: left;
  border-bottom: #c49b41 dotted 1px;
}
#ly {
  font-size: 14px;

  color: #444;
  border-bottom: #cccccc 1px dotted;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: normal;
}
#nr {
  font-size: 14px;
  color: #333333;
  line-height: 25px;
  text-align: left;
  padding: 5px;
}
#nr hr {
  height: 2px;
  background-color: #c49b41;
  overflow: hidden;
  border: 0px;
}
#nr img {
  max-width: 100%;
  margin-bottom: 10px;
}
.hg1 {
  margin-top: 12px;
}
#nr h2 {
  font-size: 16px;
  line-height: 2.2;
}
#lbb2 {
  text-align: center;
  font-size: 12px;
  width: 100%;
  float: left;
  margin-top: 20px;
  line-height: 20px;
}
#lbb2 span {
  margin-left: 2px;
  margin-right: 2px;
}
#lbb2 .current {
  padding-left: 8px;
  padding-right: 8px;
  background-color: #c49b41;
  border: #c49b41 solid 1px;
  color: #fff;
  padding-top: 4px;
  padding-bottom: 4px;
}
#lbb2 A {
  border: #ddd solid 1px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 2px;
  margin-right: 2px;
}
#lbb2 A:hover {
  border: #c49b41 solid 1px;
  color: #666;
}
#lbb2 .pagebegin {
  float: left;
}
#lbb2 .page-num {
  float: right;
}
.gbg {
  border: #ddd solid 1px;
  padding: 1px;
}
#message {
  width: 100%;
  float: left;
}
#message h1 {
  width: 100%;
  line-height: 2;
  font-size: 26px;
  color: #666;
  float: left;
  font-weight: normal;
}
#message .bk {
  width: 100%;
  float: left;
  margin-top: 5px;
  margin-bottom: 5px;
}
#message .left {
  width: 48%;
  float: left;
}
#message .r {
  width: 48%;
  float: right;
}
#message p {
  font-size: 14px;
  line-height: 40px;
  color: #444;
}
#message span {
  color: #dd0000;
}
#message select {
  border: #9c9c9c solid 1px;
  color: #666666;
  outline: none;
  line-height: 30px;
  height: 35px;
  width: 100%;
  background-color: #f7f7f7;
  text-indent: 10px;
  font-size: 14px;
}
#message input {
  border: #9c9c9c solid 1px;
  color: #666666;
  outline: none;
  line-height: 30px;
  width: 99%;
  background-color: #f7f7f7;
  text-indent: 10px;
  font-size: 14px;
}
#message textarea {
  border: #9c9c9c solid 1px;
  height: 100px;
  line-height: 25px;
  font-size: 14px;
  width: 99%;
  background-color: #f7f7f7;
}
#message .button1 {
  width: 120px;
  height: 40px;
  background-color: #666;
  background-image: none;
  border: 0px;
  cursor: pointer;
  line-height: 18px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  margin: 6px;
  text-indent: 0;
}
#message .button1:hover {
  background-color: #c49b41;
}
#contain-c .danye table {
  width: 100%;
}
#contain-c .danye table td {
  word-wrap: break-word;
  word-break: break-all;
}
#nr table {
  width: 100%;
}
#nr table td {
  word-wrap: break-word;
  word-break: break-all;
}
.tabf {
  color: #fd0000;
  font-weight: bold;
  line-height: 30px;
  border: 0px;
  text-align: left;
  border-bottom: #ddd dotted 1px;
  margin-bottom: 10px;
}
.tabf a {
  font-weight: normal;
}
#rel {
  width: 100%;
  float: left;
  margin-top: 15px;
}
#rel_1 {
  width: 100%;
  float: left;
  border-bottom: #c49b41 solid 2px;
}
#rel_1 span {
  padding-left: 3%;
  padding-right: 3%;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  float: left;
  line-height: 2.4;
  background-color: #c49b41;
}
#rel_1 span i {
  margin-right: 15px;
}
#rel_2 {
  width: 100%;
  float: left;
  margin-top: 10px;
  overflow: hidden;
}
#infolist {
  width: 100%;
  float: left;
  overflow: hidden;
}
#infolist ul {
  list-style-type: none;
  font-size: 12px;
  margin-left: -4%;
}
#infolist UL LI.none {
  background: none transparent scroll repeat 0% 0%;
}
#infolist UL LI {
  text-align: left;
  width: 46%;
  display: block;
  line-height: 28px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  background-image: url(ico03.gif);
  background-repeat: no-repeat;
  background-position: 2px center;
  font-size: 14px;
  float: left;
  border-bottom: #ddd dotted 1px;
  color: #333;
  margin-left: 4%;
}
#infolist UL LI A {
  padding-left: 15px;
  color: #333;
}
#infolist UL LI A:hover {
  color: #c49b41;
  text-decoration: none;
}
.bshare-custom {
  float: right;
}
#nyweb {
  width: 100%;
  float: none;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1250px) {
  #nypage {
    width: 97%;
    padding: 1.5%;
  }
  .hei {
    font-size: 14px;
  }
  #nr h2 {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1250px) {
  #tplist UL LI IMG {
    height: 140px;
  }
  #nbanner .lmfb span.zw {
    font-size: 26px;
  }
  #nbanner .lmfb span.yw {
    font-size: 16px;
  }
  #nbanner {
    height: 300px;
  }
}
@media only screen and (min-width: 901px) and (max-width: 1024px) {
  #infolist UL LI {
    font-size: 12px;
    line-height: 25px;
    height: 25px;
  }
  #contain-1-1 {
    font-size: 16px;
  }
  #lmdf A {
    padding-left: 20px;
    line-height: 35px;
    padding-right: 20px;
    font-size: 14px;
  }
  #twlb ul li .bt {
    line-height: 26px;
    height: 26px;
    font-size: 14px;
    font-weight: bold;
  }
  #twlb ul li .tp {
    height: 110px;
  }
  #twlb ul li .tp img {
    min-height: 110px;
  }
  #twlb ul li .js {
    line-height: 18px;
    height: 54px;
    font-size: 13px;
  }
  #twlb ul li .more .xx {
    font-size: 13px;
    line-height: 22px;
  }
  #contain-c .danye {
    font-size: 14px;
    line-height: 26px;
  }
  #nr {
    font-size: 14px;
    line-height: 26px;
  }
  #title {
    font-size: 18px;
    font-weight: bold;
  }
  #tplist UL LI {
    width: 48%;
  }
  #tplist UL LI IMG {
    height: 170px;
  }
  #nbanner .lmfb span.zw {
    font-size: 22px;
  }
  #nbanner .lmfb span.yw {
    font-size: 14px;
  }
  #lmfl UL LI {
    font-size: 13px;
  }
  #lmfl UL LI.xl {
    font-size: 12px;
  }
  #lm-1 dd,
  #lm-2 dd {
    font-size: 13px;
    font-weight: bold;
  }
  #newslist UL LI dd {
    font-size: 14px;
    line-height: 25px;
  }
  #newslist UL LI b {
    font-size: 20px;
    line-height: 26px;
  }
  #newslist UL LI p {
    font-size: 13px;
    line-height: 25px;
  }
  #newslist UL LI A h5 {
    width: 63px;
    padding-top: 8px;
    padding-bottom: 8px;
    height: 50px;
    color: #fff;
    float: left;
  }
  #newslist UL LI em {
    height: 40px;
    line-height: 20px;
    color: #999;
    font-size: 13px;
  }
  #nbanner {
    height: 260px;
  }
}
@media only screen and (max-width: 900px) {
  #infolist UL LI {
    font-size: 12px;
    line-height: 25px;
    height: 25px;
  }
  #rel_1 span {
    font-size: 14px;
  }
  #wz .right {
    width: 96%;
    padding: 0px 2%;
  }
  #contain-1 {
    height: 35px;
    margin-top: 0px;
  }
  #contain-1-1 {
    padding-left: 6px;
    padding-right: 6px;
    line-height: 33px;
    font-size: 15px;
  }
  #contain {
    width: 100%;
    float: left;
  }
  #twlb ul li .js {
    -webkit-line-clamp: 3;
  }
  #newslist UL LI dd {
    font-size: 14px;
    line-height: 25px;
  }
  #newslist UL LI b {
    font-size: 20px;
    line-height: 26px;
  }
  #newslist UL LI p {
    font-size: 13px;
    line-height: 25px;
  }
  #newslist UL LI A h5 {
    width: 63px;
    padding-top: 8px;
    padding-bottom: 8px;
    height: 50px;
    color: #fff;
    float: left;
  }
  #newslist UL LI em {
    height: 40px;
    line-height: 20px;
    color: #999;
    font-size: 13px;
  }
  #contain-c .danye table {
    width: 100%;
    table-layout: fixed;
  }
  #contain-c .danye table td {
    word-wrap: break-word;
    word-break: break-all;
  }
  #nr table {
    width: 100%;
    table-layout: fixed;
  }
  #nr table td {
    word-wrap: break-word;
    word-break: break-all;
  }
  #ly {
    font-size: 12px;
  }
  #message p {
    font-size: 12px;
  }
  #message input {
    font-size: 12px;
    line-height: 25px;
  }
  #message textarea {
    font-size: 12px;
    line-height: 20px;
    height: 60px;
  }
  #message select {
    height: 30px;
  }
  #nypage::after {
    display: none;
  }
  #contain-c .danye .la {
    width: 100%;
    float: left;
  }
  #contain-c .danye .ra {
    width: 100%;
    float: right;
    text-align: center;
  }
  #tplist UL LI IMG {
    height: 160px;
  }
  #nbanner {
    height: 220px;
  }
  #nbanner .lmfb span.zw {
    font-size: 16px;
    font-weight: bold;
  }
  #nbanner .lmfb span.yw {
    font-size: 14px;
  }
  #nbanner {
    height: 200px;
  }
  .hei {
    font-size: 13px;
  }
  #nr h2 {
    font-size: 13px;
  }
}
@media only screen and (min-width: 450px) and (max-width: 899px) {
  #xwzj_3 ul li .nr {
    width: 86%;
    padding: 2%;
    font-size: 12px;
    line-height: 20px;
  }
  #xwzj_3 ul li .bt {
    width: 50px;
    padding: 10px;
    font-weight: bold;
    font-size: 12px;
    height: 50px;
  }
  #twlb ul li .tp {
    width: 30%;
    height: 105px;
    margin-right: 12px;
  }
  #twlb ul li .tp img {
    min-height: 105px;
  }
  #twlb ul li .bt {
    line-height: 25px;
    height: 25px;
    font-size: 14px;
    font-weight: bold;
  }
  #twlb ul li .js {
    line-height: 20px;
    height: 60px;
    font-size: 12px;
    -webkit-line-clamp: 3;
  }
  #twlb ul li .more .xx {
    font-size: 12px;
    border-radius: 20px;
    line-height: 18px;
  }
  #twlb ul li .more .time {
    font-size: 12px;
    line-height: 20px;
  }
  #contain-c iframe,
  #nr iframe {
    max-width: 100%;
    height: 280px;
    overflow: hidden;
  }
  #contain-c embed,
  #nr embed,
  VIDEO {
    max-width: 100%;
    height: 280px;
  }
  #contain-c .danye {
    font-size: 14px;
    line-height: 25px;
  }
  #nr {
    font-size: 12px;
    line-height: 25px;
  }
  #title {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
  }
  #tplist UL LI {
    width: 48%;
  }
  #tplist UL LI IMG {
    height: 140px;
  }
  #tplist UL LI p {
    font-size: 13px;
    margin-top: 5px;
  }
  #lmdf A {
    padding-left: 15px;
    line-height: 30px;
    padding-right: 15px;
    font-size: 13px;
  }
  .rwa {
    width: 25%;
    margin-left: 10px;
  }
  #contain-1-1 {
    font-size: 14px;
  }
  #contain-1-2 i {
    font-size: 16px;
  }
}
@media only screen and (min-width: 550px) and (max-width: 799px) {
  #twlb ul li .tp {
    width: 26%;
    height: 115px;
    margin-right: 12px;
  }
  #twlb ul li .tp img {
    min-height: 115px;
  }
  #contain-c .danye {
    font-size: 13px;
  }
}
@media only screen and (max-width: 449px) {
  #nbanner {
    height: 180px;
  }
  #infolist UL LI {
    font-size: 12px;
    line-height: 25px;
    height: 25px;
    width: 100%;
    margin-left: 4%;
  }
  .rwa {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    text-align: center;
    margin-left: 0px;
  }
  #contain-c .danye .rwa img {
    max-width: 70%;
  }
  #title {
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
  }
  #twlb ul li .tp {
    width: 35%;
    height: 80px;
    margin-right: 12px;
  }
  #twlb ul li .tp img {
    min-height: 80px;
  }
  #twlb ul li .bt {
    line-height: 20px;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
  }
  #twlb ul li .js {
    line-height: 20px;
    height: 40px;
    font-size: 12px;
    -webkit-line-clamp: 2;
  }
  #twlb ul li .more .xx {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    line-height: 20px;
  }
  #twlb ul li .more .time {
    font-size: 12px;
    line-height: 20px;
  }
  #contain-c iframe,
  #nr iframe {
    max-width: 100%;
    height: 250px;
    overflow: hidden;
  }
  #contain-c embed,
  #nr embed,
  VIDEO {
    max-width: 100%;
    height: 250px;
  }
  #contain-c .danye {
    font-size: 12px;
    line-height: 22px;
  }
  #nr {
    font-size: 12px;
    line-height: 25px;
  }
  #tplist UL LI {
    width: 48%;
  }
  #tplist UL LI IMG {
    height: 100px;
  }
  #tplist UL LI p {
    font-size: 12px;
    margin-top: 10px;
    height: 25px;
    line-height: 25px;
  }
  #lmdf A {
    padding-left: 15px;
    line-height: 30px;
    padding-right: 15px;
    font-size: 13px;
  }
  #contain-1-2 {
    font-size: 12px;
  }
  #xwzj_3 ul li .nr {
    width: 80%;
    padding: 2%;
    font-size: 12px;
    line-height: 20px;
  }
  #xwzj_3 ul li .bt {
    width: 50px;
    padding: 10px;
    font-weight: bold;
    font-size: 12px;
    height: 50px;
  }
  #contain-1-1 {
    font-size: 12px;
  }
  #contain-1-2 i {
    font-size: 14px;
  }
  #nbanner .lmfb {
    margin-top: 10%;
  }
  #nbanner .lmfb span.zw {
    font-size: 14px;
    font-weight: bold;
  }
  #nbanner .lmfb span.yw {
    font-size: 12px;
  }
  #newslist UL LI dd {
    font-size: 12px;
  }
  #newslist UL LI em {
    font-size: 12px;
  }
}
